IOS36-64-v1042 vs IOS 249

Discussion in 'Wii - Hacking' started by BillandAlisha, Jun 8, 2009.

Jun 8, 2009
  1. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    Alright, It seems more and more games it's giving me the dreaded error 002. I do know what do to take care of it. I have a few questions for you.

    1) If I install IOS36-64-v1042 , will it affect my other Wii games that runs smoothly under ios 249?
    2) does IOS36 take care of the dreaded error 002?
    3) Is IOS 36 the latest version?
    4) I'm thinking about running the Wii games through WIIScrubber before even burning the WII games (I'm tired of wasting the DVD's and no..I don't have a huge USB) ...good idea or no?

    NO LINKS TO ANY IOS!

    Thanks for helping me out.
     
  2. Ossot

    Member Ossot GBAtemp Fan

    Joined:
    Jun 7, 2009
    Messages:
    494
    Country:
    United States
    Think of ios36 as a newer "version" of whatever ios249 you're using now. So no, it wont mess things up. It'll take care of the 002 error as long as you go to rev12 orhigher (iirc). The latest version of what you're talking about is ios38rev13b. There are some issues with it and USB, but since you're strickly booting from hard back ups, I'd suggest using it.

    Don't get why you're suggesting to wiiscrub everything. If it's the 002 errors then a, ios38 will fix that. And B, you should just be using neogamma loader or something that has been auto-correcting for 002.
     
  3. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    I'm only thinking about wiisrub everything if I don't update the new IOS, I'll take a look at Ios38rev13b. Thanks.
     
  4. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    Installed the IOS38rev13b. My old punch out ( the one without the 002 fix) still gave me the error 002. So that didn't work.
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Did i oversee the most important "detail" or didn't you mention HOW you start your games?
     
  6. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    1) Confirm making sure the game I want will work with Backup Launcher
    2) Download my "backups"
    3)Confirm making sure it's a nice size and the correct region, removing any updates using Wiu.1.1
    4)Burn my .iso
    5)Popped it in my Wii
    6)Load backup launcher .3 gamma
    7)Gets excited about playing a new game
    8)Cries seeing the dreaded #error 002 [​IMG]
    9)Toss away my DVD
    10)Load my Iso using WiiScrubber to extract the main.dol
    11) fix the stupid #002 error using GenericWiiPatcher
    12) replace the main.dol into the .iso (using WiiScrubber)
    13)Burn the .iso
    14) reload dvd onto Wii
    15) load backup launcher .3 gamma
    16) play the game and shoot the hell of bad guys (tend to ease my frustrations).

    This seems to be the pattern now days.

    Btw I have IOS38-64-v3610, Launching it with Backup Launcher 0.3 gamma
     
  7. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    So you are using a backup launcher.

    1. Don't mess with the disc if not necessary, removing the updates is not necessary. And most region patchers are epic failures.

    2. Either get a cIOS with 002 fix integrated, rev8-rev12 or rev13b,
    OR (recommend) get rev7(only usable for discs) or rev13a(for both discs and usb) and get a proper loader, like SoftChip or NeoGamma. There are 2 different methods to fix 002 from a loader, the old one is the same as in the cIOS, and is the reason why some games don't work. SoftChip and NeoGamma use the better method.
     
  8. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    I never download a game from different regions ( I learned the hard way the region patchers are indeed epic failures) . I was once told to make sure there wasn't any updates on the game. I won't make any changes on it, but I will still check to make sure it's the correct region.

    I'm checking out NeoGamma right now. Looking for a .wad or I may make one myself If I can't find it. No Wifi here.
     
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You only need the HBC package to test. Why do you mention that you don't have wifi?

    Go and look at the backup launcher forum, and next time post your problems there too.
     
  10. BillandAlisha
    OP

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States
    1) Calm down ( It did start off talking about hacking)
    2) Thousands of pardons, I thought software had to be downloaded I didn't know it was a direct HB application
    3) It works and it is a sweet program, and it indeed remove the error 002
    4) In fact it's so sweet, It's going to be a channel.
     
  11. Ossot

    Member Ossot GBAtemp Fan

    Joined:
    Jun 7, 2009
    Messages:
    494
    Country:
    United States
    Sounds like you're simply not setting your loader to Force NTSC (or PAL). If you just patch the ISO to your region that's not enough. If you look around on these forums there's a thread with a Neogamma loader (will fix your 002 error) set to auto-force NTSC. (I'm sure you can find a PAL version if you're euro). The only games, afaik, that still refuse to work with forced & patched are Little Kings Story & Pikmin2.

    I'd seriously just go grab Neogamma loader if I was you, sounds like it'll solve all your problems -- including imports.
     
  12. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Don't use a specia force whatever mod of NeoGamma for this. You can get by yourself which settings are necessary and set them in the official NeoGamma release.
     
  13. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    installing IOS36 wont do shit cause Gamma uses IOS249, so you need "cIOS36_r10 installer", wich uses IOS36-64-v1042.wad, patches it and then install it in the slot 249, using r10 will assure you no 002 error on your games, or use the NeoGamma loader to bypass the 002 error, or both cIOS_r10 and NeoGamma loader..!! [​IMG]
     
  14. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Sorry, but fixing 002 with the cIOS is a bad idea and i explained why.
     
  15. fontimania

    Newcomer fontimania Newbie

    Joined:
    Jun 21, 2009
    Messages:
    2
    Country:
    United Kingdom
    I wish to install divx with the IOS249 but it isn't available and when I try with IOS 37 I get error messages and no installation. Can anyone offer any advice?
     

Share This Page